export interface SyncDependenciesOptions {
    /**
     * Path to deep.json
     */
    deepJsonFilePath: string;
    /**
     * Path to package.json
     */
    packageJsonFilePath: string;
}
/**
 * Syncronizes dependencies between {@link SyncDependenciesOptions.deepJsonFilePath} and {@link SyncDependenciesOptions.packageJsonFilePath}
 */
export declare function syncDependencies(param: SyncDependenciesOptions): Promise<void>;
